<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css">
        <link rel="stylesheet" href="node_modules/open-iconic/font/css/open-iconic-bootstrap.min.css">
    <link rel="stylesheet" href="css/main.css">

    <title>Guia Hoteles</title>
  </head>
  <body>
   <nav class="navbar navbar-expand-md navbar-dark bg-dark fixed-top">
       <a class="navbar-brand" href="#">Hoteles</a>
       
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"           aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                 <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav mr-auto">
              <li class="nav-item"><a class="nav-link" href="./index.html">Home</a></li>
              <li class="nav-item"><a class="nav-link" href="./about.html">Nosotros</a></li>
              <li class="nav-item"><a class="nav-link" href="./precios.html">Precios</a></li>
              <li class="nav-item"><a class="nav-link" href="#">Términos y Condiciones</a></li>
              <li class="nav-item active"><a class="nav-link" href="#">Contacto</a></li>
            </ul>
        </div>
   </nav>
  
   <div class="jumbotron">
       <h1>Hoteles</h1>
   </div>
   
   <div class="container">
       <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item" aria-current="page"><a href="./index.html">Home</a></li>
            <li class="breadcrumb-item active" aria-current="page">Contacto</li>
          </ol>
        </nav>
        
        <h1>Dejá tu comentario</h1>
        
        <form>
            <div class="form-row">
                <div class="form-group col-sm-6">
                    <label for="nombre">Nombre:</label>
                    <input type="text" class="form-control" id="nombre" placeholder="Ingresá tu nombre">
                </div>
                <div class="form-group col-sm-6">
                    <label for="apellido">Apellido:</label>
                    <input type="text" class="form-control" id="apellido" placeholder="Ingresá tu apellido">
                </div>
            </div>
            <div class="form-group">
                <label for="email">Email:</label>
                <input type="email" class="form-control" id="email" placeholder="Ingresá tu email">
            </div>
            <div class="form-row">
                <div class="form-group col-sm-9">
                    <label for="domicilio">Domicilio:</label>
                    <input type="text" class="form-control" id="domicilio" placeholder="Ingresá tu domicilio">
                </div>
                <div class="form-group col-sm-3">
                    <label for="provincia">Provincia:</label>
                    <select id="provincia" class="form-control">
                        <option selected>Capital Federal</option>
                        <option>Buenos Aires</option>
                        <option>Córdoba</option>
                    </select>
                </div>
            </div>
            <div class="form-group">
                <label for="comentario">Comentario:</label>
                <textarea id="comentario" class="form-control" rows="5"></textarea>
            </div>
            <div class="form-group">
                <div class="form-check">
                  <input class="form-check-input" type="checkbox" id="contactame">
                  <label class="form-check-label" for="contactame">Quiero que me contacten.</label>
                </div>  
            </div>                          
            <button type="submit" class="btn btn-outline-primary">Enviar</button>            
        </form>                                                  
   </div>
   
   <footer>
      <div class="row">
         <div class="col-sm-4 d-flex flex-column align-items-center">
             <a href="https://www.facebook.com">Facebook</a>
             <a href="https://www.twitter.com">Twitter</a>
             <a href="https://www.instagram.com">Instagram</a>
         </div>
         <div class="col-sm-4">
             <address>
                 <h3>Oficina Central</h3>
                 <p><span class="oi oi-home footer-adress-icon"></span>Maipu 129</p>
                 <p><span class="oi oi-phone footer-adress-icon"></span>+541122334455</p>
                 <p><span class="oi oi-inbox footer-adress-icon"></span>contacto@guiahoteles.com</p>
             </address>
         </div>
         <div class="col-sm-4 d-flex flex-column">
             <a>Nosotros</a>
             <a>Términos y Condiciones</a>
             <a>Contacto</a>
         </div>          
      </div>
   </footer>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="node_modules/jquery/dist/jquery.min.js"></script>
    <script src="node_modules/popper.js/dist/popper.min.js"></script>
    <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
  </body>
</html>